.customnotification {
	box-shadow: 2px 2px 10px 2px hsla(0,0%,60%,.2);
	background-color: #fff;
	position:fixed;
	padding:0.5em 1.5em 0.5em 0.5em;
	left:1em;
	top:1em;
	border: solid 1px #F2F1F1;
	border-radius: 0.5em;
	transition-property: top;
	/*transition-duration: 4s;*/
	transition-delay: 0s;
	font-size:1em;
	z-index:99999999;
}
.customnotificationtext {
	display:inline-block;
	vertical-align:middle;
	max-width:30em;
}
.customnotificationimage {
	display:inline-block;
	vertical-align:middle;
	padding-right:1em;
}
.customnotificationimage img {
	max-height:3em;
}
.customnotificationhide {
	top:-7em;
}
.customnotificationclose {
	position: absolute;
	top: 0px;
	right: 5px;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
}